ffx264 is a small shell script for encoding to H.264/AVC video using
ffmpeg and the libx264 library. I wrote it for my own use as there
are some cases where my h264enc script has issues encoding some
Blu-ray remuxes.

Features:

An up-to-date list of the supported features is available on the
website of ffx264

https://ffx264.teambelgium.net

Parameters:

Run 'ffx264 -h' in a console to see a list of supported parameters
or read the man page (man ffx264).

Donations:

PayPal address: neutrino8@gmail.com
